- category: mandatory
  description: Local package usage found
  effort: 5
  labels:
  - konveyor.io/target=cloud-readiness
  - konveyor.io/source
  links:
  - title: 'JEP 411: Deprecate the Security Manager for Removal'
    url: https://openjdk.org/jeps/411
  message: "Blablabla"
  ruleID: org-konveyor-00001
  when:
    java.referenced:
      pattern: org.konveyor.servlet*
